/*

    gold -- #e6cb69
    darker gold -- #c7b05d

*/

/* Normalize
   ========================================================================== */

html {
    font-family: sans-serif;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
}

article,
aside,
footer,
header,
nav,
section {
    display: block;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

figcaption,
figure,
main {
    display: block;
}

figure {
    display: block;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

pre {
    font-family: monospace, monospace;
    font-size: 1em;
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:active,
a:hover {
    outline-width: 0;
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted;
}

b,
strong {
    font-weight: inherit;
}

b,
strong {
    font-weight: bolder;
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

dfn {
    font-style: italic;
}

mark {
    color: #000;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

audio,
video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

img {
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

button,
input,
optgroup,
select,
textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}

progress {
    display: inline-block;
    vertical-align: baseline;
}

textarea {
    overflow: auto;
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

details,
menu {
    display: block;
}

summary {
    display: list-item;
}

canvas {
    display: inline-block;
}

template {
    display: none;
}

[hidden] {
    display: none;
}

/* Milligram
  ========================================================================== */

*,
*:after,
*:before {
    box-sizing: inherit;
}

html {
    box-sizing: border-box;
    font-size: 62.5%;
}

body {
    color: #fff;
    background-color: #000;
    font-family: 'Crimson Text', serif;
    font-size: 2em;
    font-weight: 300;
    letter-spacing: .01em;
    line-height: 1.6;
}

blockquote {
    border-left: 0.3rem solid #e6cb69;
    margin-left: 0;
    margin-right: 0;
    padding: 1rem 1.5rem;
}

blockquote *:last-child {
    margin-bottom: 0;
}

.button,
button,
input[type='button'],
input[type='reset'],
input[type='submit'] {
    background-color: #e6cb69;
    border: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.9rem;
    font-weight: 700;
    height: 4.6rem;
    letter-spacing: .2rem;
    line-height: 4.3rem;
    padding: 0 3.0rem;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    font-family: 'Montserrat', sans-serif;
    border-radius: 0;
}

@media (max-width: 40rem) {

	.button,
	button,
	input[type='button'],
	input[type='reset'],
	input[type='submit'] {
		font-size: 1.4rem;
		height: 4.0rem;
		line-height: 3.6rem;
		padding: 0 1.0rem;
	}

}

.button:focus,
.button:hover,
button:focus,
button:hover,
input[type='button']:focus,
input[type='button']:hover,
input[type='reset']:focus,
input[type='reset']:hover,
input[type='submit']:focus,
input[type='submit']:hover {
    background-color: #c7b05d;
    color: #fff;
    outline: 0;
}

.button[disabled],
button[disabled],
input[type='button'][disabled],
input[type='reset'][disabled],
input[type='submit'][disabled] {
    cursor: default;
    opacity: .5;
    background-color: rgba(230, 203, 105, 0.5);
}

.button[disabled]:focus,
.button[disabled]:hover,
button[disabled]:focus,
button[disabled]:hover,
input[type='button'][disabled]:focus,
input[type='button'][disabled]:hover,
input[type='reset'][disabled]:focus,
input[type='reset'][disabled]:hover,
input[type='submit'][disabled]:focus,
input[type='submit'][disabled]:hover {
    background-color: rgba(230, 203, 105, 0.5);
}

.button.button-outline,
button.button-outline,
input[type='button'].button-outline,
input[type='reset'].button-outline,
input[type='submit'].button-outline {
    background-color: transparent;
    color: #e6cb69;
    border: 3px solid #e6cb69;
}

.button.button-outline:focus,
.button.button-outline:hover,
button.button-outline:focus,
button.button-outline:hover,
input[type='button'].button-outline:focus,
input[type='button'].button-outline:hover,
input[type='reset'].button-outline:focus,
input[type='reset'].button-outline:hover,
input[type='submit'].button-outline:focus,
input[type='submit'].button-outline:hover {
    border-color: inherit;
    color: #00a8e8;
}

.button.button-outline[disabled]:focus,
.button.button-outline[disabled]:hover,
button.button-outline[disabled]:focus,
button.button-outline[disabled]:hover,
input[type='button'].button-outline[disabled]:focus,
input[type='button'].button-outline[disabled]:hover,
input[type='reset'].button-outline[disabled]:focus,
input[type='reset'].button-outline[disabled]:hover,
input[type='submit'].button-outline[disabled]:focus,
input[type='submit'].button-outline[disabled]:hover {
    border-color: inherit;
    color: #00a8e8;
}

.button.button-clear,
button.button-clear,
input[type='button'].button-clear,
input[type='reset'].button-clear,
input[type='submit'].button-clear {
    background-color: transparent;
    border-color: transparent;
    color: #e6cb69;
}

.button.button-clear:focus,
.button.button-clear:hover,
button.button-clear:focus,
button.button-clear:hover,
input[type='button'].button-clear:focus,
input[type='button'].button-clear:hover,
input[type='reset'].button-clear:focus,
input[type='reset'].button-clear:hover,
input[type='submit'].button-clear:focus,
input[type='submit'].button-clear:hover {
    background-color: transparent;
    border-color: transparent;
    color: #00a8e8;
}

.button.button-clear[disabled]:focus,
.button.button-clear[disabled]:hover,
button.button-clear[disabled]:focus,
button.button-clear[disabled]:hover,
input[type='button'].button-clear[disabled]:focus,
input[type='button'].button-clear[disabled]:hover,
input[type='reset'].button-clear[disabled]:focus,
input[type='reset'].button-clear[disabled]:hover,
input[type='submit'].button-clear[disabled]:focus,
input[type='submit'].button-clear[disabled]:hover {
    color: #222;
}

code {
    background: #f4f5f6;
    border-radius: .4rem;
	font: 86% "Courier New", Courier, mono;
	margin: 0 .2rem;
    padding: .2rem .5rem;
    white-space: nowrap;
}

pre {
    background: #f4f5f6;
    border-left: 0.3rem solid #00171f;
    overflow-y: hidden;
}

pre > code {
    border-radius: 0;
    display: block;
    padding: 1rem 1.5rem;
    white-space: pre;
}

hr {
    border: 0;
    border-top: 0.1rem solid #f4f5f6;
    margin: 3.0rem 0;
}

input[type='email'],
input[type='number'],
input[type='password'],
input[type='search'],
input[type='tel'],
input[type='text'],
input[type='url'],
textarea,
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: 0.1rem solid #2A2A2A;
    box-shadow: none;
    box-sizing: inherit;
    height: 3.8rem;
    padding: .6rem 1.0rem;
    width: 100%;
    border-radius: 0;
    color: #fff;
}

input[type='email']:focus,
input[type='number']:focus,
input[type='password']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='text']:focus,
input[type='url']:focus,
textarea:focus,
select:focus {
    border-color: #e6cb69;
    outline: 0;
}

select {
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="14" viewBox="0 0 29 14" width="29"><path fill="#d1d1d1" d="M9.37727 3.625l5.08154 6.93523L19.54036 3.625"/></svg>') center right no-repeat;
    padding-right: 3.0rem;
}

select:focus {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="14" viewBox="0 0 29 14" width="29"><path fill="#003459" d="M9.37727 3.625l5.08154 6.93523L19.54036 3.625"/></svg>');
}

textarea {
    min-height: 6.5rem;
}

label,
legend {
    display: block;
    font-size: 1.6rem;
    font-weight: 700;
    margin-bottom: .5rem;
}

fieldset {
    border-width: 0;
    padding: 0;
}

input[type='checkbox'],
input[type='radio'] {
    display: inline;
}

.label-inline {
    display: inline-block;
    font-weight: normal;
    margin-left: .5rem;
}

.container {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 100%;
    max-width: 100%;
    overflow: hidden;
}

.row {
    display: flex;
    flex-direction: column;
    padding: 0;
    width: 100%;
}

.row.row-no-padding {
    padding: 0;
}

.row.row-no-padding > .column {
    padding: 0;
}

.row.row-wrap {
    flex-wrap: wrap;
}

.row.row-top {
    align-items: flex-start;
}

.row.row-bottom {
    align-items: flex-end;
}

.row.row-center {
    align-items: center;
}

.row.row-stretch {
    align-items: stretch;
}

.row.row-baseline {
    align-items: baseline;
}

.row .column {
    display: block;
    flex: 1 1 auto;
    margin-left: 0;
    max-width: 100%;
    width: 100%;
    padding: 5vw;
}

.row .column.column-offset-10 {
    margin-left: 10%;
}

.row .column.column-offset-20 {
    margin-left: 20%;
}

.row .column.column-offset-25 {
    margin-left: 25%;
}

.row .column.column-offset-33,
.row .column.column-offset-34 {
    margin-left: 33.3333%;
}

.row .column.column-offset-50 {
    margin-left: 50%;
}

.row .column.column-offset-60 {
    margin-left: 60%;
}

.row .column.column-offset-66,
.row .column.column-offset-67 {
    margin-left: 66.6666%;
}

.row .column.column-offset-75 {
    margin-left: 75%;
}

.row .column.column-offset-80 {
    margin-left: 80%;
}

.row .column.column-offset-90 {
    margin-left: 90%;
}

.row .column.column-10 {
    flex: 0 0 10%;
    max-width: 10%;
}

.row .column.column-20 {
    flex: 0 0 20%;
    max-width: 20%;
}

.row .column.column-25 {
    flex: 0 0 25%;
    max-width: 25%;
}

.row .column.column-33,
.row .column.column-34 {
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
}

.row .column.column-40 {
    flex: 0 0 40%;
    max-width: 40%;
}

.row .column.column-50 {
    flex: 0 0 50%;
    max-width: 50%;
}

.row .column.column-60 {
    flex: 0 0 60%;
    max-width: 60%;
}

.row .column.column-66,
.row .column.column-67 {
    flex: 0 0 66.6666%;
    max-width: 66.6666%;
}

.row .column.column-75 {
    flex: 0 0 75%;
    max-width: 75%;
}

.row .column.column-80 {
    flex: 0 0 80%;
    max-width: 80%;
}

.row .column.column-90 {
    flex: 0 0 90%;
    max-width: 90%;
}

.row .column .column-top {
    align-self: flex-start;
}

.row .column .column-bottom {
    align-self: flex-end;
}

.row .column .column-center {
    -ms-grid-row-align: center;
    align-self: center;
}

@media (min-width: 60rem) {
    .row {
        flex-direction: row;
        margin-left: -1.0rem;
        width: calc(100% + 2.0rem);
    }

    .row .column {
        margin-bottom: inherit;
    }
}

@media (max-width: 59rem) {
    .row .column.column-offset-10,
    .row .column.column-offset-20,
    .row .column.column-offset-25,
    .row .column.column-offset-33,
    .row .column.column-offset-34,
    .row .column.column-offset-50,
    .row .column.column-offset-60,
    .row .column.column-offset-66,
    .row .column.column-offset-67,
    .row .column.column-offset-75,
    .row .column.column-offset-80,
    .row .column.column-offset-90 {
        margin-left: 0;
    }

    .row .column.column-10,
    .row .column.column-20,
    .row .column.column-25,
    .row .column.column-33,
    .row .column.column-34,
    .row .column.column-40,
    .row .column.column-50,
    .row .column.column-60,
    .row .column.column-66,
    .row .column.column-67,
    .row .column.column-75,
    .row .column.column-80,
    .row .column.column-90 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .no-mobile-background {
        background-image: none !important;
    }
}

a {
    color: #e6cb69;
    text-decoration: none;
    cursor: pointer;
}

a:focus,
a:hover {
    color: #c7b05d;
}

dl,
ol,
ul {
    list-style: none;
    margin-top: 0;
    padding-left: 0;
}

dl dl,
dl ol,
dl ul,
ol dl,
ol ol,
ol ul,
ul dl,
ul ol,
ul ul {
    font-size: 90%;
    margin: 1.5rem 0 1.5rem 3.0rem;
}

ol {
    list-style: decimal inside;
}

ul {
    list-style: circle inside;
}

.button,
button,
dd,
dt,
li {
    margin-bottom: 1.0rem;
}

fieldset,
input,
select,
textarea {
    margin-bottom: 1.5rem;
}

blockquote,
dl,
figure,
form,
ol,
p,
pre,
table,
ul {
    margin-bottom: 2.5rem;
}

table {
    border-spacing: 0;
    width: 100%;
}

td,
th {
    border-bottom: 0.1rem solid #e1e1e1;
    padding: 1.2rem 1.5rem;
    text-align: left;
}

td:first-child,
th:first-child {
    padding-left: 0;
}

td:last-child,
th:last-child {
    padding-right: 0;
}

b,
strong {
    font-weight: bold;
}

p {
    margin-top: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 300;
    margin-bottom: 2.0rem;
    margin-top: 0;
    font-family: 'Playfair Display', serif;
}

h1 {
    font-size: 4.6rem;
    line-height: 1.2;
}

h2 {
    font-size: 3.6rem;
    line-height: 1.25;
}

h3 {
    font-size: 2.8rem;
    line-height: 1.3;
}

h4 {
    font-size: 2.2rem;
    letter-spacing: -.08rem;
    line-height: 1.35;
}

h5 {
    font-size: 1.8rem;
    letter-spacing: -.05rem;
    line-height: 1.5;
}

h6 {
    font-size: 1.6rem;
    letter-spacing: 0;
    line-height: 1.4;
}

@media (max-width: 80rem) {

	h1 {
	    font-size: 3.0rem;
	    line-height: 1.2;
	}
	
	h2 {
	    font-size: 2.6rem;
	    line-height: 1.25;
	}
	
	h3 {
	    font-size: 2.2rem;
	    line-height: 1.3;
	}
	
	h4 {
	    font-size: 2.0rem;
	    letter-spacing: -.08rem;
	    line-height: 1.35;
	}
	
	h5 {
	    font-size: 1.6rem;
	    letter-spacing: -.05rem;
	    line-height: 1.5;
	}
	
	h6 {
	    font-size: 1.4rem;
	    letter-spacing: 0;
	    line-height: 1.4;
	}
	
}

img {
    max-width: 100%;
    height: auto;
}

.clearfix:after {
    clear: both;
    content: ' ';
    display: table;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

@media (min-width: 60rem) {
    
    .router-wrap {
        min-height: 100vh;
    }

}

/* Body Border
  ========================================================================== */

body:before, 
body:after {
    content: "";
    position: fixed;
    background: #fff;
    left: 0;
    right: 0;
    height: 10px;
    z-index: 2;
}

body:before {
    top: 0;
}

body:after {
    bottom: 0;
}

body {
    border-left: 10px solid #fff;
    border-right: 10px solid #fff;
    padding: 10px 0;
}

/* Header
  ========================================================================== */

.site-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
	background-image: -webkit-linear-gradient(top, #000000 0%, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 86.6%);
	background-image: -moz-linear-gradient(top, #000000 0%, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 86.6%);
	background-image: -ms-linear-gradient(top, #000000 0%, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 86.6%);
	background-image: linear-gradient(to bottom, #000000 0%, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 86.6%);
}

.brand {
    text-align: left;
    flex: 1;
    margin: 0;
    max-width: 200px;
}

.main-nav {
    text-align: right;
    flex: 1;
}

.main-nav ul {
	margin-bottom: 0;
    position: relative;
}

.main-nav ul li,
.mobile-menu-button,
.mobile-menu li,
.mobile-menu-phone {
    display: inline-block;
    position: relative;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
	margin-bottom: 0;
	text-transform: uppercase;
    letter-spacing: .1em;
    list-style-type: none;
}

.main-nav li a,
.main-nav li a:visited,
.mobile-menu-button,
.mobile-menu li a,
.mobile-menu li a:visited {
    color: #fff;
    border: none;
    padding: 10px;
    cursor: pointer;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

.main-nav li a:hover,
.main-nav li a.active {
    color: #e6cb69;
}

.main-nav .sub-menu {
	display: none;
	position: absolute;
	top: 99%;
    margin-left: 0;
    left: 0;
	opacity: 0;
    padding: 0;
    text-align: left;
}

.main-nav .sub-menu li {
	display: block;
    width: 300px;
}

.main-nav li:hover .sub-menu {
	display: block;
	opacity: 1;
    -webkit-animation: fadeIn 1s;
    -moz-animation: fadeIn 1s;
    -o-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

.mobile-menu-phone,
.mobile-menu-button {
    display: none;
}

@media (max-width: 60rem) {

	.site-header {
		position: relative;
		display: block;
		background-color: #181918;
		text-align: center;
	}
	
	.brand {
		text-align: center;
		max-width: 100% !important;
		width: 100%;
	}

	.brand img {
		max-width: 200px;
	}
	
	.mobile-menu-phone {
		display: block;
	}
}

@media (max-width: 60rem) {
    
    .main-nav {
        display: none;
    }

    .mobile-menu li {
        display: block;
    }
    
    .mobile-menu-button {
    	display: inline-block;
    }
    
    .mobile-menu-button,
    .mobile-menu-button:hover,
    .mobile-menu-button:active,
    .mobile-menu-button:focus {
        color: #fff;
    }

}

.mobile-menu {
	position: absolute;
	z-index: 2000;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	padding: 10vw 7vw;
	overflow-y: auto;
	background-color: rgba(0,0,0,0.90);
    -webkit-animation: fadeIn 500ms;
    -moz-animation: fadeIn 500ms;
    -o-animation: fadeIn 500ms;
    animation: fadeIn 500ms;
}

.mobile-menu-close {
    position: fixed;
    font-size: 1em;
    font-weight: 300;
    top: 3vw;
    right: 4vw;
    color: #fff;
    border: 4px solid #fff;
    padding: 5px 10px;
    border-radius: 50%;
    font-family: 'Montserrat', sans-serif;
}

.mobile-menu-close:hover {
    color: #fff;
}

.mobile-menu li {
	margin-bottom: 35px;
	font-size: 2.4rem;	
}

.mobile-sub-menu {
    margin: 0;
    padding: 0;
}

.mobile-sub-menu li {
    font-size: 1.5rem;
    padding: 10px;
    margin-bottom: 0;
}

/* Helpers
  ========================================================================== */

.center-text {
    text-align: center;
}

p.link-more {
    display: none;
}

/* Header
  ========================================================================== */

.video-background {
      object-fit: fill;
      width: 100%;
      height: 100%;
      position: absolute;
      z-index: 0;
}

img.background-image.video-poster {
    z-index: -1;
}

.page-header,
.slide {
    flex-direction: row;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    text-align: center;
    max-height: 100vh;
}

.page-header h1,
.slide h1 {
    color: #fff; 
    display: block; 
    width: 100%;
    position: relative;
    z-index: 10;
	text-shadow: 1px 1px 3px black;
	font-size: 5.9vw;
}

.owl-item h1 {
    opacity: 0;
    animation-name: none;
}

.owl-item.active h1 {
	opacity: 1;
    animation-name: fadeInUp;
    animation-duration: 1500ms;
    animation-fill-mode: both;
    animation-delay: 200ms;
}

.loaded-image .page-header h1 {
    animation-name: fadeInUp;
    animation-duration: 1500ms;
    animation-fill-mode: both;
    animation-delay: 200ms;
}

.slide h1 {
    padding: 5vw;
    margin: 0;
}

.page-header,
.slide,
.slideshow-container {
    height: 60vw;
    max-height: 100vh;
    background-color: #181918;
    background-size: cover;
    background-position: center;
}

img.background-image {
    object-fit: fill;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
    background-color: #000;
    -webkit-filter: opacity(.6);
    filter: opacity(.6);
}

#page-8 img.background-image {
    top: 0;
    bottom: auto;
}

/* Archives
  ========================================================================== */

.blog-abstract {
	width: 1044px;
    max-width: 100%;
	margin: 0 auto 60px;
	padding-bottom: 60px;
	border-bottom: 1px solid #ccc;
}

.blog-abstract img.featured-image {
	width: 100%;
	max-width: 100%;
	margin-bottom: 30px;
}

.blog-abstract .row.row-no-padding > .column.post-meta {
	padding: 0 45px 0 0;
}

.blog-abstract .post-meta p {
	text-transform: uppercase;
}

.blog-title {
	display: block;
	color: #fff;
	width: 100%;
    padding: 0 5vw;
    z-index: 10;
}

.blog-title span,
.blog-abstract span {
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #fff;
	text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

.blog-abstract span {
	border-color: inherit;
}

@media (max-width: 40rem) {

	.blog-abstract span {
		border: none;
		font-size: 1.2rem;
		display: block;
	}

}

.blog-title span:last-of-type,
.blog-abstract span:last-of-type {
	border: none;
    margin-right: 0;
    padding-right: 0;
}

.blog-full-post {
	width: 800px;
    max-width: 100%;
	margin: 0 auto;
}

.video-wrapper {
    text-align: center;
}

.pagination {
	width: 1044px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}

.prev-page {
    float: left;
}

.next-page {
    float: right;
}

/* Sharing Buttons
  ========================================================================== */

.sb-buttons button img {
    height: 20px;
    padding: 0;
}

.sb-button button {
    line-height: 1;
    height: auto;
}

.share-container {
    display: flex;
    align-items: center;
    margin: 1rem 0;
}

.share-count {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-right: 1rem;
    margin-right: 1rem;
    position: relative;
    top: -5px;
    border-right: 2px solid #333;
}

.share-container h3 {
    display: flex;
    flex-direction: column-reverse;
    font-size: 2.5rem;
    margin: 0;
}

/* Comments
   ========================================================================== */

.comments {
    border-top: 1px solid #ccc;
    padding-top: 10px;
    margin-top: 50px;
}

.comment-list li {
    list-style-type: none;
    overflow: hidden;
    margin-bottom: 30px;
}

.comment-date {
    font-size: 14px;
    font-weight: normal;
    margin-left: 7px;
    padding-left: 10px;
    border-left: 1px solid #ccc;
}

.small-note {
    font-size: 14px;
    color: #ccc;
    margin-left: 10px;
    float: right;
}

.comment-meta {
    padding-right: 15px;
}

img.comment-avatar {
    width: 100% !important;
}

@media (min-width: 10rem) {
    .row.single-comment {
        flex-direction: row;
        margin-left: -1.0rem;
        width: calc(100% + 2.0rem);
    }

    .row .comment-meta,
    .row .comment-body {
        margin-bottom: inherit;
    }
}

textarea#content,
textarea#message {
    height: 260px;
}

.comment-response,
.contact-response {
    border: 1px solid #ccc;
    padding: 2vw;
}

.comment-response p,
.contact-response p {
    margin: 0;
}

div.submit input.submit {
    display: inline-block;
}

/* Loading Screen
   ========================================================================== */

.loading-screen {
    opacity: 1;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #333;
}

img.background-image {
    visibility: hidden;
    opacity: 0;
}

.loaded-image img.background-image {
    visibility: visible;
    opacity: 1;
}

.site-content {
    visibility: hidden;
    opacity: 0;
}

.loaded-image .site-content {
    visibility: visible;
    opacity: 1;
    -webkit-animation: fadeIn 500ms;
       -moz-animation: fadeIn 500ms;
            animation: fadeIn 500ms;
}

.spinner {
    width: 40px;
    height: 40px;
    position: relative;
    margin: 50vh auto;
}
  
.double-bounce1, 
.double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #e6cb69;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}
  
.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
}
  
@keyframes sk-bounce {
    0%, 100% { 
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 50% { 
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}

/* Loading Spinner
   ========================================================================== */

.loader,
.loader:after {
    border-radius: 50%;
    width: 4em;
    height: 4em;
}

.loader {
    margin: 0 0 0 10px;
    top: 15px;
    display: inline-block;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(230, 203, 104, 0.24);
    border-right: 1.1em solid rgba(230, 203, 104, 0.24);
    border-bottom: 1.1em solid rgba(230, 203, 104, 0.24);
    border-left: 1.1em solid #e6cb69;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* MailChimp
  ========================================================================== */

.row.sign-up {
    background-size: cover;
    background-position: center;
    text-align: center;
}

#mc-embedded-subscribe-form {
    background-color: #fff;
    display: flex;
    padding: 5px;
    max-width: 70vw;
    margin: 0 auto
}

#mce-EMAIL {
    border: none !important;
    outline: 0;
    display: block;
    flex: 1 1 auto;
    margin: 0;
    font-size: 1.5rem;
    height: 4.5rem;
    line-height: 4.5rem;
}

#mailchimp-submit {
    display: block;
    flex: 1 1 auto;
    margin: 0;
}

.row.sign-up .button {
    margin-bottom: 0;
}

@media (max-width: 60rem) {
	
	#mc-embedded-subscribe-form {
		display: block;
	}
	
	#mce-EMAIL,
	#mc-embedded-subscribe {
		width: 100%;
	}
	
}

/* Footer
  ========================================================================== */

.site-footer {
    background-color: #101010;
    color: #fff;
    padding: 5vw;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Montserrat', sans-serif;
}

.footer-left {
    flex: 1;
    text-align: right;
    padding-right: 30px;
    min-width: 60vw;
}

.footer-right {
    flex: 1;
    border-left: 1px solid #ccc;
    padding-left: 35px;
}

@media (max-width: 60rem) {
    
    .site-footer {
        display: block;
    }

    li.footer-phone {
        display: block;
        width: 100%;
        top: auto;
        margin: 15px auto;
    }
    
    .footer-left,
    .footer-right {
        display: block;
        flex: none;
        width: 100%;
        border: none;
        margin-bottom: 25px;
        text-align: center;
        padding: 0;
    }

}

.social-icons {
    margin: 0
}

.social-icons li {
    display: inline-block;
    margin: 0 5px;
    opacity: .8;
}

.social-icons li:hover {
    opacity: 1;
}

.site-footer a {
    color: #fff;
}

.footer-right a.phone {
    color: #fff;
    display: block;
    font-weight: 700;
    margin-bottom: 20px;
}

.footer-right p {
    margin: 0
}

/* WordPress Media
  ========================================================================== */

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img,
video {
	height: auto;
	max-width: 100%;
}

img.alignleft,
img.alignright {
	float: none;
	margin: 0;
}

@media screen and (min-width: 30em) {

    img.alignleft {
		float: left;
		margin-right: 1.5em;
	}

	img.alignright {
		float: right;
		margin-left: 1.5em;
	}

}

embed,
iframe,
object {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption,
.gallery-caption {
	color: #666;
	font-size: 13px;
	font-size: 0.8125rem;
	font-style: italic;
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

.gallery {
	margin-bottom: 1.6em;
}

.gallery-item {
	display: inline-block;
	padding: 1.79104477%;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-icon img {
	margin: 0 auto;
}

.gallery-caption {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	display: block;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
	padding: 0.5em 0;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}

/* Owl Carousel
  ========================================================================== */

.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    position: relative;
    z-index: 1; 
}

.slide {
    width: 100%;
}

.slide a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    -moz-backface-visibility: hidden;
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; 
}

.owl-carousel .owl-stage-outer {
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px); 
}

.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); 
}

.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; 
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%; 
}

.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
    display: none; 
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; 
}

.owl-carousel.owl-loaded {
    display: block; 
}

.owl-carousel.owl-loading {
    opacity: 0;
    display: block; 
}

.owl-carousel.owl-hidden {
    opacity: 0; 
}

.owl-carousel.owl-refresh .owl-item {
    visibility: hidden; 
}

.owl-carousel.owl-drag .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; 
}

.owl-carousel.owl-grab {
    cursor: move;
    cursor: grab; 
}

.owl-carousel.owl-rtl {
    direction: rtl; 
}

.owl-carousel.owl-rtl .owl-item {
    float: right; 
}

.owl-carousel .animated {
    animation-duration: 1000ms;
    animation-fill-mode: both; 
}

.owl-carousel .owl-animated-in {
    z-index: 0; 
}

.owl-carousel .owl-animated-out {
    z-index: 1; 
}

.owl-carousel .fadeOut {
    animation-name: fadeOut; 
}

@keyframes fadeOut {
    0% {
        opacity: 1; }
    100% {
    opacity: 0; } 
}

.owl-height {
    transition: height 500ms ease-in-out; 
}

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity 400ms ease; 
}

.owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d; 
}

.owl-theme .owl-nav {
    margin-top: 10px;
    text-align: center;
    -webkit-tap-highlight-color: transparent; 
}

.owl-theme .owl-nav [class*='owl-'] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px; 
}

.owl-theme .owl-nav [class*='owl-']:hover {
    background: #869791;
    color: #FFF;
    text-decoration: none; 
}

.owl-theme .owl-nav .disabled {
    opacity: 0.5;
    cursor: default; 
}

.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 10px; 
}

.owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent; 
}

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline; 
}

.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    backface-visibility: visible;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px; 
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #869791; 
}

/* CSS Animations
  ========================================================================== */

.fadeInUpSmall {
  animation-name: fadeInUpSmall;
}

@keyframes fadeInUpSmall {
  from {
    opacity: 0;
    transform: translate3d(0, 10%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeIn {
    animation-name: fadeIn;
}

@keyframes fadeIn {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-moz-keyframes fadeIn {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-webkit-keyframes fadeIn {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-o-keyframes fadeIn {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.fadeInLeft {
  animation-name: fadeInLeft;
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInRight {
  animation-name: fadeInRight;
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInDown {
  animation-name: fadeInDown;
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

@keyframes fadeInUp {
    from {
      opacity: 0;
      transform: translate3d(0, 70%, 0);
    }
  
    to {
      opacity: 1;
      transform: none;
    }
  }
  
  .fadeInUp {
    animation-name: fadeInUp;
  }

/* Instagram Feed
  ========================================================================== */

.instagram-follow-image {
	width: 200px;
	margin-bottom: 15px !important;
}

img.ri-loading-image {
	display: none;
}

.ri-grid ul {
	clear: both;
	list-style-type: none;
    display: flex;
    flex-wrap: wrap;
}

.ri-grid ul li {
	flex: 1 1 30%;
	margin-right: 1vw;
	margin-bottom: 1vw;
}

.ri-grid ul li:hover {
    opacity: .8;
}

.ri-grid ul li:nth-child(3n+3) {
	margin-right: 0;
}

.ri-grid ul li:nth-child(1n+7) {
	display: none;
}

@media (max-width: 60rem) {

	.ri-grid ul {
	    display: block;
	}
	
	.ri-grid ul li {
		flex: 0;
		margin-right: 0;
		margin-bottom: 1vw;
	}
	
}

.call-us {
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #fff;
    padding: 2vw;
    margin: 0;
}

.footer-phone {
    position: relative;
    top: -20px;
}

.row.service-categories .column a:hover  {
    opacity: .8;
}

@media (max-width: 60rem) {

    h2.call-us {
        font-size: 1em;
    }

}